Subject: Ticket Assigned - Complain - Order Number : 6155798256
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 06:37:52 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain - Order Number : 6155798256 Dear Centrepoint Team
I have ordered recently from Centrepoint application two bottle of perfumes , I intentionally sorted the result by (100% Original) as I am not into the fake or copy perfumes.
Yesterday around 7 o'clock PM received the package , one of the items were not wrapped at all and the packet was opened ( see attached pictures ).

I have paid my money hoping to receive authentic and original items , kindly note that I need an immediate replacement or else this will be escalated to Ministry of commerce.

Order Number : 6155798256

Thank you so much ,

Mosab Nasser
00966595164168

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4629094